html,body,p,td {
   font-size : 12px; 
   font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;
   text-align: center;   
   color : black;
   background-color : white;
   margin: 0px;
   padding:0px;
}
	/* Titre */
h1 {
  font-size : 28px;
  font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;
  color : white;
  text-align: center;
}
  
	/* */  
h2 {
  font-size : 20px; 
  font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;
  color : blue; 
  text-align: center;
}
  
	/* */
h3 {
  font-size : 18px;
  font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;
  color : teal; 
  text-align: center;
}
  
	/* */
h4 {
  font-size : 17px;
  font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;
}
  
	/* */
h5 {
  font-size : 15px;
  font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;
  text-decoration: bold;
}

	/* */
h6 {
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
  
}
      
  a:link {color: green; text-decoration:underline;}
  a:visited {color: gray; text-decoration:underline;}
  a:hover {color:red; text-decoration:none;}

	/* Mise en page du menu */
ul li {
  text-align: left;
  margin: 0px;
  padding: 0px;
}

.resultat {
  width: 250px;
  height:80px;
  float: center;
  margin-top: 5px;
  margin: auto;
  background-image:url(https://www.bde.enseeiht.fr/clubs/sondagelangue/resultat.png);
}

	/* Class pour le menu */
.menu {
  width: 20%;
  float: left;
  text-align: left;
}

	/* Classe pour les pages avec un menu */
.main {
  width: 80%;
  float: left;
  text-align: left;
}

.main h4{
  /* Couleur des titres de section */
  color : blue;
}

	/* Classe creant un cadre un cadre au centre dt le texte est centré */
.centre {
  width: 57%;
  margin: auto;
  float: center;
  text-align: center;
}

	/* Classe creant un cadre un cadre au centre dt le texte aligné à gauche */
.centreleft {
  width: 55%;
  margin: auto;
  text-align: left;
}  
  
  	/* Classe creant un cadre un cadre au centre dt le texte aligné à gauche */
.centreleft_pie {
  width: 57%;
  margin-left: 13%;
  margin-right: 30%;
  text-align: left;
}

.centreleft_pie h4{
  /* Couleur des titres de section */
  color : blue;
}
  
.left {
  width: 33%;
  float: left;
}
  
   	/* Classe pour les commentaires */
.comment {
  text-align:justify;
  margin-left: 3%;
  margin-right: 3%;  
}
  
	/* Classe pour degradé */
	
.top {
  width: 100%;
  height:100px;
  float: top;
  margin-top: -20px;
  background-image:url(https://www.bde.enseeiht.fr/clubs/sondagelangue/Degrade/bg-deg.jpg);
}
  
.topprof {
  width: 100%;
  height:100px;
  float: top;
  margin-top: -20px;
  background-image:url(https://www.bde.enseeiht.fr/clubs/sondagelangue/Degrade/bg-deg-prof.jpg);
}
  
.topanglais {
  width: 100%;
  height:100px;
  float: top;
  margin-top: -20px;
  background-image:url(https://www.bde.enseeiht.fr/clubs/sondagelangue/Degrade/bg-deg-anglais.jpg);
}
  
.toplv2 {
  width: 100%;
  height:100px;
  float: top;
  margin-top: -20px;
  background-image:url(https://www.bde.enseeiht.fr/clubs/sondagelangue/Degrade/bg-deg-lv2.jpg);
}
  
.toptoeic {
  width: 100%;
  height:100px;
  float: top;
  margin-top: -20px;
  background-image:url(https://www.bde.enseeiht.fr/clubs/sondagelangue/Degrade/bg-deg-toeic.jpg);
}
  
.topdetails {
  width: 100%;
  height:100px;
  float: top;
  margin-top: -20px;
  background-image:url(https://www.bde.enseeiht.fr/clubs/sondagelangue/Degrade/bg-deg-details.jpg);
}
  
.topvalidation {
  width: 100%;
  height:100px;
  float: top;
  margin-top: -20px;
  background-image:url(https://www.bde.enseeiht.fr/clubs/sondagelangue/Degrade/bg-deg-validation.jpg);
}
  
  
	/* Pied de page avec texte aligné sur la gauche*/
.foot {  
  float: bottom;
  margin-top: 2%;
  padding-right: 50px;  
  text-align: right;  
}
  

	/* Positionnement des camembert */
#pieCanvas {
  overflow: auto;
  top:37%;
  left:67%;
  height:350px;
  width:380px;
  position:fixed;
}

	/* Positionnement des stats */
#year,#departement,#prof,#group {
  margin: auto;
  text-align: center;
}
  
  
/********/ 
/* Form */
/********/

.form-checkboxes,
.form-radios{
    margin: 0.4em 0;
}

	/* Submit */

input.form-submit {
  cursor: pointer; 
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  padding: 1px 4px 1px 4px;
  text-transform: none;  
  
  /*
  background: #EFEBE7; 
  border: 1px solid #ccc;
  color: #194765;
  -moz-outline-radius: 8px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 8px;
   */
   
}

	/* Select */
	

.form-select {
  float: center;
  margin:auto;
  text-align:center;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

.select{
  background: #EFEBE7;
  border: 1px solid #ccc;
  color: #194765; 
  cursor: pointer; 
  font-size: 1.1em;
  padding: 1px 4px 1px 4px;
  text-transform: none;
  -moz-outline-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 6px;
} 

.form-select h4 {  
  color: teal;
}

.form-select .form-submit {
  background: #EFEBE7;
  border: 1px solid #ccc;
  color: #194765;
  cursor: pointer; 
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  padding: 2px;
  text-transform: none;
  -moz-outline-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 6px;
}

/*********/
/* login */
/*********/
	
#login {
  float: center;
  background-color: #E1E1E1;
  border: 1px solid #CCCCCC;
  text-align:center;
  margin:auto;
  padding: 3px 8px;  
  width: 18em;
  -moz-border-radius: 12px;
  -webkit-border-radius: 10px;
}
  
  /* Submit */

#login .form-submit {
  background: #EFEBE7;
  border: 1px solid #ccc;
  color: #194765;
  cursor: pointer; 
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  padding: 2px;
  text-transform: none;
  -moz-outline-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 6px;
}


/*********/
/* login */
/*********/
#applet{
	width: 800px;
	text-align: center;
	margin: auto;
}
